Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1771705 - [RFE] EPEL8 branch of perl-HTTP-Entity-Parser
Summary: [RFE] EPEL8 branch of perl-HTTP-Entity-Parser
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-HTTP-Entity-Parser
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1769974 1771715 1771717
Blocks: 1744690
TreeView+ depends on / blocked
 
Reported: 2019-11-12 20:00 UTC by Emmanuel Seyman
Modified: 2019-12-05 01:57 UTC (History)
2 users (show)

Fixed In Version: perl-HTTP-Entity-Parser-0.21-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-05 01:57:10 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Fedora Update System 2019-11-19 10:12:32 UTC
FEDORA-EPEL-2019-649cb530bc has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-649cb530bc

Comment 2 Fedora Update System 2019-11-20 04:00:33 UTC
perl-HTTP-Entity-Parser-0.21-2.el8, perl-HTTP-MultiPartParser-0.02-10.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-649cb530bc

Comment 3 Fedora Update System 2019-12-05 01:57:10 UTC
perl-HTTP-Entity-Parser-0.21-2.el8, perl-HTTP-MultiPartParser-0.02-10.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.